WordPress GRAND Flash Album Gallery Plugin 'gid' Parameter SQL Injection Vulnerability

Bugtraq ID: 59732
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2013 12:00AM
Updated: May 08 2013 12:00AM
Credit: The vendor reported this issue.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus